<?php
	
	require 'fpdf/fpdf.php';	
	class PDF extends FPDF
	{
	
		function Header()
		{
			$this->Image('img/latkic2.png',12,10,25);
			$this->SetFont('Arial','B',15);
			//$this->Cell(30); 
			$y = $this->GetY();
			$this->SetXY(20,$y+10);
			$this->Cell(170,10,'Servicio Ecuatoriano de Normalizacion INEN',0,1,'C');
			$this->SetFont('Arial','I',12);
			$this->SetX(20);
			//$this->Cell(170,3,'http://www.normalizacion.gob.ec',0,1,'C');
			$this->Ln(25);
		}
		
		
	
		function Footer()
		{
			$this->Ln(46);
			$this->Sety(190);
			$this->SetFont('Arial','B',8);
			$this->Cell(0,10,'Pagina '.$this->PageNo().'/{nb}',0,0,'R');
		}
	}	
?>